
		html {
			background-color: #fff;
			font-family: sans-serif;
			letter-spacing: 0.03em;

		}
		
	
		text {
                  text-anchor: middle;
                  fill: red;
        }    
body{
	background-color: #fff;
	font-size: 16px;
}
  .HolyGrail,
  .HolyGrail-body {
  	 display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display:flex;
    flex-direction: row;
  }
  .HolyGrail-content {
    flex: 1;
  }

  .HolyGrail-left {
  	order: -1;
    /* 300px is the width of the columns (fixed) */
    flex: 0 0 30%;
    padding: 10px 10px 10px 10px;
    background-color: rgba(86, 109, 126, 0.5);
    display: flex;
  }


.nav {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display:flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
}

.nav li:first-child {
  margin-right: auto;
}
.nav button {
  	border-radius: 10px;
	background-color: #ccc;
	border: none;
	color: #666;
	padding: 4px 8px;
	text-align: center;
	text-decoration: none;
	font-size: 1.5em;
	border-bottom: #999 3px solid;
	margin: 15px;
}


#modallocation {
  width: 99%;
  background: #fff;
  border: #ccc 3px solid;
  flex: 2 0 auto;
  font-size: 14px;


}

#aboutdescription {
	display: flex;

}
#traindirections {
	min-height: 150px;
	width: 99%;
	background: #fff;
  	border: #ccc 3px solid;
  	display: block;

}

#traindirections p{
	font-size: 16px;
}

.rowWrap {
	display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-flow: row wrap;
			flex-wrap: wrap;
			flex-direction: row;
			justify-content: space-between;
			align-items: stretch;
}



.biobox {
	flex: 1 1 0;
	background: rgba(86, 109, 126, 0.1);
	border: #0b6e4f solid 0px;
	margin: 10px;
	padding: 10px;
}


		
#map {
	position: absolute;
	width: 70%;
	height: 100%;
	right: 0;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
     align-items: stretch;
     justify-content: center;
     flex-wrap: nowrap;
     min-width: 320px;
     max-width: 1520px;
        }

.flex-item {
    background-color: transparent;
    border: #124559 solid 2px;
    margin: 3px;
    padding: 5px 0 0 5px;
    flex: 1;
}

 .flex-item img{
    object-fit: cover;
    height: 150px;
    width: 150px;
    float: left;
    margin-right: 5px;
   
}
        
            
   .info-container{
      display: block;
      vertical-align: top;
      padding: 0px 0 0 5px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;

 }

 .info-container p{
      padding: 0;
      margin: 0px 0 0px;
      font-size: 15px;

}

.info-container h2{
     margin: 0 0 0em;
      color: #034c3c;
}

@media screen and (max-width : 900px) {
  
  .flex-container{
		 -webkit-flex-direction: column;
    flex-direction: column;
		flex-wrap: wrap;
    align-items: center;
  }
}

		div.flexcontainercolumn {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-flow: column no-wrap;
			flex-wrap: no-wrap;
			flex-direction: column;
			justify-content: space-between;
			align-items: stretch;
			align-content: stretch;
		}
		
		div.flexcontainerrow {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-flow: row no-wrap;
			flex-wrap: no-wrap;
			flex-direction: row;
			justify-content: center;
			align-items: center;
			align-content: center;
			margin: 0 auto;
		}
		
		div.fullscroll {
			height: 100vh;
		}
				
		#header {
			background: linear-gradient(#566d7e, #646d7e);
			padding: 20px 50px 20px 50px;
			color: #fff;
			-webkit-box-ordinal-group: 1;  
			-moz-box-ordinal-group: 1;     
			-ms-flex-order: 1;     
			order: 1;
			font-size: 1.25em;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: flex;
			flex-direction: row;
			justify-content:space-between;
			border-bottom: solid #666 10px;
			height: 70px;
			flex: 0 0 auto;
		}		

	
		#header_subtext {
			align-self: center;
			color: #fff;
			margin-left: 15px;
			font-size: 1.05em;
			
		}

@media screen and (max-width: 900px){
		#header {
			flex-direction: column;
			padding: 20px;
			margin-bottom: 10px;
			height: 90px;
		}

		.flexcontainercolumn {
			display: block;
			justify-content: space-between;
			align-items: flex-start;
			align-content: flex-start;
		}

		#header_subtext {
			align-self: center;
			color: #fff;
			margin-left: 15px;
			font-size: .95em;
			
		}

		.menu a {
			margin-left: 10px;
			margin-top: 40px;
			color: #fff; 
			background-color: #ccc;
			padding: 8px 12px 8px 12px;
			font-size: 0.75em;
			font-weight: normal;
			text-transform: uppercase;
			border: 2px #fff solid;
		}
		
	}
				
		#pagewrap {	
			background-color: #fff;
			padding: 20px 30px 20px 30px;
			color: #333;
			-webkit-box-ordinal-group: 3;  
			-moz-box-ordinal-group: 3;     
			-ms-flex-order: 3;     
			order: 3;
			flex: 1;
			height: 100vh;
			line-height: 1.45em;
			
		}

		
		#content-largerscreen {
			display: inline;
		}

		#content-mobile {
			display: none;
		}

	@media screen and (max-width: 900px){
		#content-largerscreen {
			display: none;
		}

		#content-mobile {
			display: block;
			margin: 20px;
			padding: 10px;
		}

		.HolyGrail-content, .HolyGrail-left {
			display: none;
		}

		#pagewrap {
			flex-direction: column;
			height: 90%;
		}

	}



		.footer {
			background-color: #fff;
			padding: 10px 50px 5px 50px;
			color: #000;
			margin-bottom: 0px;
			-webkit-box-ordinal-group: 4;  
			-moz-box-ordinal-group: 4;     
			-ms-flex-order: 4;     
			order: 4;
			font-size: 0.85em;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: flex;
			flex-direction: row;
			justify-content: center;
			border-top: solid #666 0px;
			height: 22px;
		}			
		

		
		body {
			margin: 0;
			height: 100%;
			overflow-y: scroll;
		}
		

		button {
			background-color: #566d7e;
			color: #fff;
			font-weight: normal;
			padding: 10px;
			margin: 0px 5px 0px 5px;
			border: 2px solid #fff;
			text-transform: uppercase;
		}
		
		a.button_rect {
			border-radius: 20px;
			border: 2px solid #566d7e;
			background-color: #566d7e;
			color: #fff;
			font-weight: normal;
			padding: 10px 20px 10px 20px;
			margin: 20px 0px 20px 0px;
			display: inline;
		}
		
		a.button_rect:hover {
			border: 2px solid #aaa;
			background-color: #aaa;
			color: #111d4a;
		}
		
		.flex1 {
			-webkit-box-ordinal-group: 1;  
			-moz-box-ordinal-group: 1;     
			-ms-flex-order: 1;     
			order: 1;
		}
		
		.flex2 {
			-webkit-box-ordinal-group: 2;  
			-moz-box-ordinal-group: 2;     
			-ms-flex-order: 2;     
			order: 2;
		}
		
		.flex3 {
			-webkit-box-ordinal-group: 3;  
			-moz-box-ordinal-group: 3;     
			-ms-flex-order: 3;     
			order: 3;
		}
		
		.flex_vertical_center {
			display: flex; 
			justify-content: flex-start; 
		}
		
		a {
			color: #566d7e;
			text-decoration: none;
			font-weight: normal;
		}
		
		a:hover {
			color: #15317e;
			text-decoration: none;
			font-weight: normal;
		}
				
		.menu a {
			margin-left: 10px;
			color: #666; 
			align-self: center;
			background-color: #ccc;
			padding: 8px 12px 8px 12px;
			font-size: 0.75em;
			font-weight: normal;
			text-transform: uppercase;
			border: 2px #666 solid;
		}
		
		
		.menu a:hover {
			color: #111d4a; 
			background-color: #ccc;
			border: 2px #111d4a solid;
		}
		
		ul {
			margin: 30px 0px 0px 0px;
		}
		
		li {
			line-height: 1.65em;
		}
		
		h1 {
			color: #111d4a; 
			font-weight: normal;	
			font-size: 1.75em;
			margin-bottom: 10px;
		}
		
		h2 {
			color: #111d4a; 
			font-weight: normal;	
			font-size: 1.45em;
			margin-bottom: 10px;
		}
		

		.mybutton {/*Formatting the button to make it more visible*/
			border-radius: 20px;
			background-color: #ccc;
			border: none;
			color: #666;
			padding: 8px 40px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 1.5em;
			height: 50px;
			border-bottom: #999 3px solid;
			margin: 6px 0px 0px 4px;
		}

		.mybutton:hover {/*Formatting the button to make it more visible*/
			background-color: #666;
			color: #fff;
		}

		.mybutton:disabled,
		mybutton[disabled]{
			opacity: 1;
			background-color: #e5d800;
			color: #fff;
			/* cursor: not-allowed; */
		}